Subject: Re: From P4 to Git

From: Peter Baumann <[email-masked]>
Date: Tue, 4 Aug 2009 14:35:08 +0200

On Tue, Aug 04, 2009 at 02:31:42PM +0200, Arnaud Bailly wrote:
> Thanks all for your detailed answers.
> 
> Playing with git on various environments, I have a couple more questions
> that I could not (quickly) find answers on the web.
>  1. when checkout-ing on NTFS, I got all my files marked as changed
>  because of file permissions set from 100644 to 100755. I see there is a
>  config flag about file permissions (core.sharedRepository ?) but not
>  sure how to use it

No, that config flag is for sharing a repository with other people. You want
something like core.filemode = false

-Peter